## univention-directory-manager-modules 15.0.11-1A~5.0.0.202105171406

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-1A~5.0.0.202105171406) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 14:06:32 +0200

univention-directory-manager-modules (15.0.11-1) unstable; urgency=low

  * Bug #52878: fix turkish umlauts

 -- Daniel Troeder <troeder@univention.de>  Thu, 06 May 2021 13:30:18 +0200

univention-directory-manager-modules (15.0.10-2) unstable; urgency=low

  * Bug #53213: Remove one of multiple DNS PTR RRs
  * Bug #53204: Do not add dhcp/host entries if no IP

 -- Philipp Hahn <hahn@univention.de>  Tue, 04 May 2021 10:52:04 +0200

univention-directory-manager-modules (15.0.10-1) unstable; urgency=medium

  * Bug #50575: Use python-passlib instead of python-smbpasswd for
    generating samba NTLM hashes

 -- Florian Best <best@univention.de>  Tue, 04 May 2021 00:38:52 +0200

univention-directory-manager-modules (15.0.9-1) unstable; urgency=medium

  * Bug #41072: fix removal of values with complex syntax

 -- Florian Best <best@univention.de>  Wed, 28 Apr 2021 15:59:36 +0200

univention-directory-manager-modules (15.0.8-2) unstable; urgency=medium

  * Bug #51482: Remove PyKota print quota support

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Apr 2021 21:14:44 +0200

univention-directory-manager-modules (15.0.8-1) unstable; urgency=medium

  * Bug #52984: UDM CLI: support modify --ignore_not_exists

 -- Florian Best <best@univention.de>  Wed, 24 Mar 2021 10:26:03 +0100

univention-directory-manager-modules (15.0.7-4) unstable; urgency=medium

  * Bug #52693: added bcrypt support, python3 changes

 -- Felix Botner <botner@univention.de>  Thu, 04 Feb 2021 21:09:31 +0100

univention-directory-manager-modules (15.0.7-3) unstable; urgency=medium

  * Bug #52693: added bcrypt support

 -- Felix Botner <botner@univention.de>  Tue, 02 Feb 2021 22:19:37 +0100

univention-directory-manager-modules (15.0.7-2) unstable; urgency=medium

  * Bug #52453: adjust widget layout for shares module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:30:43 +0100

univention-directory-manager-modules (15.0.7-1) unstable; urgency=medium

  * Bug #50648: comment 3: fix UDM CLI server when stdin is already closed

 -- Florian Best <best@univention.de>  Thu, 21 Jan 2021 18:28:09 +0100

univention-directory-manager-modules (15.0.6-2) unstable; urgency=medium

  * Bug #52453: adjust users/user and users/contact layout

 -- Johannes Keiser <keiser@univention.de>  Thu, 21 Jan 2021 11:23:24 +0100

univention-directory-manager-modules (15.0.6-1) unstable; urgency=medium

  * Bug #52576: fix removing options on UDM CLI create

 -- Florian Best <best@univention.de>  Tue, 12 Jan 2021 12:04:22 +0100

univention-directory-manager-modules (15.0.5-1) unstable; urgency=low

  * Bug #45205: readd support for email forwarding setting

 -- Daniel Troeder <troeder@univention.de>  Thu, 26 Nov 2020 11:29:33 +0100

univention-directory-manager-modules (15.0.4-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 29 Oct 2020 17:12:31 +0100

univention-directory-manager-modules (15.0.3-7) unstable; urgency=medium

  * Bug #42374: IP Managed Client -> IP Client

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 18:01:46 +0200

univention-directory-manager-modules (15.0.3-5) unstable; urgency=medium

  * Bug #42374: Translation fix

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:42:58 +0200

univention-directory-manager-modules (15.0.3-4) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:20:21 +0200

univention-directory-manager-modules (15.0.3-3) unstable; urgency=medium

  * Bug #49823: updated selection of copyable user properties

 -- Christian Castens <castens@univention.de>  Mon, 28 Sep 2020 12:07:16 +0200

univention-directory-manager-modules (15.0.3-2) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:32:18 +0200

univention-directory-manager-modules (15.0.3-1) unstable; urgency=medium

  * Bug #34836: replaced TCP references in univention-cli-server

 -- Florian Best <best@univention.de>  Thu, 24 Sep 2020 13:12:32 +0200

univention-directory-manager-modules (15.0.2-13) unstable; urgency=medium

  * Bug #51531: remove UDM extensions when enducsversion is reached

 -- Florian Best <best@univention.de>  Tue, 18 Aug 2020 14:27:11 +0200

univention-directory-manager-modules (15.0.2-10) unstable; urgency=medium

  * Bug #51669: fix removal of objects during errors in create

 -- Florian Best <best@univention.de>  Tue, 14 Jul 2020 18:49:46 +0200

univention-directory-manager-modules (15.0.2-1) unstable; urgency=medium

  * Bug #51631: migrate udm_extension.py listener to be Python 3
    compatible

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2020 09:12:06 +0200

univention-directory-manager-modules (15.0.1-0) unstable; urgency=medium

  * Bug #46350: remove unused script lock_expired_passwords

 -- Florian Best <best@univention.de>  Mon, 06 Jul 2020 12:05:59 +0200

univention-directory-manager-modules (15.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:16 +0200

univention-directory-manager-modules (14.0.16-5) unstable; urgency=medium

  * Bug #51907: fix crash in users/user if mailPrimaryAddress property default
  	value is set in open()

 -- Florian Best <best@univention.de>  Thu, 08 Oct 2020 12:49:32 +0200

univention-directory-manager-modules (14.0.16-1) unstable; urgency=medium

  * Bug #51994: Update versioned dependency on python-univention

 -- Arvid <requate@univention.de>  Fri, 18 Sep 2020 12:22:44 +0200

univention-directory-manager-modules (14.0.15-8) unstable; urgency=medium


