## univention-directory-manager-modules 15.0.11-13A~5.0.0.202107221344

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-13A~5.0.0.202107221344) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 22 Jul 2021 13:44:27 +0200

univention-directory-manager-modules (15.0.11-13) unstable; urgency=low

  * Bug #39539: Timeout dnsedit after 120 secons

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Jul 2021 13:15:41 +0200

univention-directory-manager-modules (15.0.11-12) unstable; urgency=medium

  * Bug #53574: fix Python 3 compatibility of users/user
    unmapWindowsFiletime() mapWindowsFiletime()

 -- Florian Best <best@univention.de>  Wed, 14 Jul 2021 02:01:15 +0200

univention-directory-manager-modules (15.0.11-11) unstable; urgency=medium

  * Bug #53453: check uniqueness of groupname when renaming a group

 -- Florian Best <best@univention.de>  Thu, 08 Jul 2021 00:36:39 +0200

univention-directory-manager-modules (15.0.11-10) unstable; urgency=medium

  * Bug #53553: fix broken LDAP filter generation containing bytestring-
    representations when UDM property names are used in filters

 -- Florian Best <best@univention.de>  Wed, 07 Jul 2021 23:47:51 +0200

univention-directory-manager-modules (15.0.11-9) unstable; urgency=medium

  * Bug #53532: UMC translation file registration

 -- Christian Castens <castens@univention.de>  Mon, 05 Jul 2021 10:20:07 +0200

univention-directory-manager-modules (15.0.11-4) unstable; urgency=medium

  * Bug #46080: renamed e-mail related attribute descriptions

 -- Toni Röhmeyer <roehmeyer@univention.de>  Sat, 26 Jun 2021 09:25:59 +0200

univention-directory-manager-modules (15.0.11-3) unstable; urgency=medium

  * Bug #53102: ensure uniqueness of object names in the same subtree
    position

 -- Florian Best <best@univention.de>  Fri, 25 Jun 2021 21:13:18 +0200

univention-directory-manager-modules (15.0.11-2) unstable; urgency=medium

  * Bug #53339: Fix traceback when creating users/ldap with mspwpolicy
    enabled

 -- Julia Bremer <bremer@univention.de>  Wed, 19 May 2021 08:36:15 +0200
