## univention-directory-manager-modules 15.0.11-14A~5.0.0.202108111328

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-14A~5.0.0.202108111328) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 11 Aug 2021 13:28:00 +0200

univention-directory-manager-modules (15.0.11-14) unstable; urgency=medium

  * Bug #53642: fix changing computer name

 -- Florian Best <best@univention.de>  Wed, 11 Aug 2021 08:54:49 +0200
