=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
  python-passlib,
  python-typing,
  python-unidecode,
- python-univention (>= 13),
+ python-univention (>= 13.0.2-4),
  python-univention-admin-diary,
  python-univention-directory-manager-cli (= ${binary:Version}),
  python-univention-heimdal (>= 4.0.1-1),
@@ -117,7 +117,7 @@
  python3-six,
  python3-passlib,
  python3-unidecode,
- python3-univention (>= 13),
+ python3-univention (>= 13.0.2-4),
  python3-univention-admin-diary,
  python3-univention-directory-manager-cli (= ${binary:Version}),
  python3-univention-heimdal (>= 4.0.1-1),
@@ -142,6 +142,7 @@
 Depends:
  python3-univention,
  python3-univention-lib,
+ python3-univention-directory-manager (>= 15.0.11-3),
  shell-univention-lib,
  ${misc:Depends},
  ${python3:Depends},
