## univention-directory-manager-modules 15.0.11-20A~5.0.0.202109141945

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-20A~5.0.0.202109141945) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Sep 2021 19:45:17 +0200

univention-directory-manager-modules (15.0.11-20) unstable; urgency=medium

  * Bug #53631: remove default value for accountActivationDate

 -- Florian Best <best@univention.de>  Thu, 09 Sep 2021 13:44:26 +0200

univention-directory-manager-modules (15.0.11-19) unstable; urgency=medium

  * Bug #53702: support cups-pdf scheme printers without destination

 -- Florian Best <best@univention.de>  Tue, 24 Aug 2021 15:57:14 +0200

univention-directory-manager-modules (15.0.11-18) unstable; urgency=medium

  * Bug #53631: New users/user property accountActivationDate

 -- Arvid <requate@univention.de>  Thu, 19 Aug 2021 09:42:35 +0200

univention-directory-manager-modules (15.0.11-17) unstable; urgency=low

  * Bug #53620: use keyword argument to improve forward compatibility

 -- Daniel Troeder <troeder@univention.de>  Thu, 19 Aug 2021 09:08:04 +0200

univention-directory-manager-modules (15.0.11-16) unstable; urgency=low

  * Bug #53667: the simple UDM API now exposes the "remove_childs" option
    of UDMs remove() function in the delete() method, to recursively delete
    objects below the DN of the object that is being deleted

 -- Daniel Troeder <troeder@univention.de>  Tue, 17 Aug 2021 11:57:35 +0200

univention-directory-manager-modules (15.0.11-15) unstable; urgency=medium

  * Bug #53653: fix modifying groups in certain conditions

 -- Florian Best <best@univention.de>  Thu, 12 Aug 2021 15:39:19 +0200
