## univention-directory-manager-modules 15.0.11-22A~5.0.0.202109271147

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-22A~5.0.0.202109271147) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 27 Sep 2021 11:47:58 +0200

univention-directory-manager-modules (15.0.11-22) unstable; urgency=medium

  * Bug #53833: Fix problem with previous build

 -- Ole Schwiegert <schwiegert@univention.de>  Mon, 27 Sep 2021 11:45:00 +0200

univention-directory-manager-modules (15.0.11-21) unstable; urgency=medium

  * Bug #53833: expose sizelimit parameter in simple UDM API

 -- Ole Schwiegert <schwiegert@univention.de>  Mon, 27 Sep 2021 07:23:00 +0200
