## univention-directory-manager-modules 15.0.11-24A~5.0.0.202109301546

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-24A~5.0.0.202109301546) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 30 Sep 2021 15:46:35 +0200

univention-directory-manager-modules (15.0.11-24) unstable; urgency=low

  * Bug #31857: Harmoize UCS-4.4-9 and UCS-5.0-0 code for select.parse

 -- Philipp Hahn <hahn@univention.de>  Thu, 30 Sep 2021 15:38:44 +0200

univention-directory-manager-modules (15.0.11-23) unstable; urgency=low

  * Bug #52683: Add syntax class to select syntax class for EA
  * Bug #25054: Make options in extended attributes selectable
  * Bug #31857: Make LDAP Object Class and Attribute names selectable

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Sep 2021 16:34:27 +0200
