## univention-directory-manager-modules 15.0.11-26A~5.0.0.202110181253

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-26A~5.0.0.202110181253) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 18 Oct 2021 12:53:49 +0200

univention-directory-manager-modules (15.0.11-26) unstable; urgency=medium

 * Bug #53927: Fixed problem with ASCII encoding of krb5PrincipalName of computers 

 -- Esteban Martinena <martinena@univention.de>  Mon, 18 Oct 2021 12:26:29 +0200

univention-directory-manager-modules (15.0.11-25) unstable; urgency=medium

  * Bug #53927: Fixed problem with ASCII encoding of displayName of computers

 -- Esteban Martinena <martinena@univention.de>  Fri, 15 Oct 2021 13:05:42 +0200
