## univention-directory-manager-modules 15.0.11-28A~5.0.0.202112061634

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-28A~5.0.0.202112061634) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Dec 2021 16:34:43 +0100

univention-directory-manager-modules (15.0.11-28) unstable; urgency=medium

  * Bug #54185: Fix Py3 issues for the refint handling of UDM

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 06 Dec 2021 16:23:58 +0100

univention-directory-manager-modules (15.0.11-27) unstable; urgency=medium

  * Bug #48956: Make changing the uid / deleting / moving the object more
    robust when refint overlay module is used in slapd

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 02 Dec 2021 22:23:05 +0100
