## univention-directory-manager-modules 15.0.11-29A~5.0.0.202202071312

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-29A~5.0.0.202202071312) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 13:12:24 +0100

univention-directory-manager-modules (15.0.11-29) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
