## univention-directory-manager-modules 15.0.11-30A~5.0.0.202202101245

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-30A~5.0.0.202202101245) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Feb 2022 12:45:43 +0100

univention-directory-manager-modules (15.0.11-30) unstable; urgency=medium

  * Bug #54297: memberuid is missing after updating group users

 -- Ildefonso González Sánchez <isanchez@univention.de>  Mon, 31 Jan 2022 11:19:37 +010
