## univention-directory-manager-modules 15.0.11-39A~5.0.0.202203221615

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-39A~5.0.0.202203221615) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Mar 2022 16:15:24 +0100

univention-directory-manager-modules (15.0.11-39) unstable; urgency=medium

  * Bug #53581: patch to solve problems introduce in commit b74a2e5e9b28

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 22 Mar 2022 16:07:44 +0100

univention-directory-manager-modules (15.0.11-38) unstable; urgency=medium

  * Bug #52292: With many users access to udm/users via UMC is very slow
    (if no "unlimited" license key is in place)

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 21 Mar 2022 13:25:57 +0100

univention-directory-manager-modules (15.0.11-37) unstable; urgency=medium

  * Bug #54438: Generate service specific password via udm(rest)

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:21:49 +0100

univention-directory-manager-modules (15.0.11-36) unstable; urgency=medium

  * Bug #16966: remove referencing policy entries when removing policy

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 12:20:26 +0100

univention-directory-manager-modules (15.0.11-35) unstable; urgency=medium

  * Bug #53975: ignore decoding errors when building filter from
    arbitrary values

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 11:59:12 +0100

univention-directory-manager-modules (15.0.11-34) unstable; urgency=medium

  * Bug #54150: allow "udm users/user list --filter userexpiry=2021-04-
    14"

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 11:51:18 +0100

univention-directory-manager-modules (15.0.11-33) unstable; urgency=medium

  * Bug #53581: Python3: fixed reading over shared dictionary

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 08 Mar 2022 12:21:04 +0100

univention-directory-manager-modules (15.0.11-32) unstable; urgency=medium

  * Bug #54085: fix moving of users/ldap objects

 -- Florian Best <best@univention.de>  Fri, 04 Mar 2022 17:48:11 +0100

univention-directory-manager-modules (15.0.11-31) unstable; urgency=medium

  * Bug #54402: Handle univentionUserTemplates in udm module groups/group correctly
    to avoid RuntimeError

 -- Christian Castens <castens@univention.de>  Wed, 23 Feb 2022 12:14:53 +0100
