## univention-directory-manager-modules 15.0.11-40A~5.0.0.202204041248

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-40A~5.0.0.202204041248) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 04 Apr 2022 12:48:35 +0200

univention-directory-manager-modules (15.0.11-40) unstable; urgency=medium

  * Bug #54348: remove 2 lines logging password hashes

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 01 Apr 2022 11:08:47 +0200
