## univention-directory-manager-modules 15.0.11-51A~5.0.0.202206021502

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-51A~5.0.0.202206021502) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 02 Jun 2022 15:02:33 +0200

univention-directory-manager-modules (15.0.11-51) unstable; urgency=medium

  * Bug #54668: revert changes to date error message introduced in 15.0.11-46.

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Thu, 02 Jun 2022 15:22:56 +0300

univention-directory-manager-modules (15.0.11-50) unstable; urgency=medium

  * Bug #54663: clarify hostname/FQDN validation error

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Thu, 02 Jun 2022 08:27:23 +0300

univention-directory-manager-modules (15.0.11-49) unstable; urgency=medium

  * Bug #54663: Updated german translation in de.po

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 24 May 2022 15:41:58 +0200

univention-directory-manager-modules (15.0.11-48) unstable; urgency=medium

  * Bug #54769: fix exception handling of jpegPhoto syntax class

 -- Florian Best <best@univention.de>  Wed, 18 May 2022 16:55:59 +0200

univention-directory-manager-modules (15.0.11-47) unstable; urgency=medium

  * Bug #54663: specify that host name or FQDN must begin with a letter in
    ValueError message

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Thu, 23 Apr 2022 07:39:00 +0300

univention-directory-manager-modules (15.0.11-46) unstable; urgency=medium

  * Bug #54668: specify valid range in date error message

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Fri, 22 Apr 2022 17:00:00 +0300

univention-directory-manager-modules (15.0.11-45) unstable; urgency=medium

  * Bug #54467: add widget for users/user:mailPrimaryAddress

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 18:04:24 +0200

univention-directory-manager-modules (15.0.11-44) unstable; urgency=medium

  * Bug #53843: add dependency mechanism for choices of "select" syntax classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 17:51:19 +0200

univention-directory-manager-modules (15.0.11-43) unstable; urgency=medium

  * Bug #38762: move widget<>syntax mapping into UDM syntax classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 00:33:18 +0200

univention-directory-manager-modules (15.0.11-42) unstable; urgency=medium

  * Bug #54617: get first userCertificate if multiple

 -- Carlos García-Mauriño <garcia-maurino.extern@univention.de>  Thu, 13 Apr 2022 10:30:59 +0300

univention-directory-manager-modules (15.0.11-41) unstable; urgency=medium

  * Bug #52760: allow case changes without triggering locking mechanism

 -- Florian Best <best@univention.de>  Fri, 08 Apr 2022 12:10:30 +0200
