=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python-pytest,
  python-pytest-cov,
  python-typing,
+ python-tzlocal,
  python-unidecode,
  python-univention-admin-diary,
  python-univention-debug,
@@ -29,6 +30,7 @@
  python3-passlib,
  python3-pytest,
  python3-pytest-cov,
+ python3-tzlocal,
  python3-unidecode,
  python3-univention-admin-diary,
  python3-univention-debug,
@@ -36,8 +38,8 @@
  python3-univention-lib,
  python3-univention-license,
  univention-config-dev (>= 15.0.3),
+ univention-directory-listener,
  univention-l10n-dev (>= 7.0.1),
- univention-directory-listener,
 
 Package: python-univention-directory-manager
 Architecture: all
@@ -51,11 +53,12 @@
  python-ipaddress,
  python-lazy-object-proxy,
  python-m2crypto,
+ python-passlib,
  python-pil,
  python-pyasn1-modules,
  python-six,
- python-passlib,
  python-typing,
+ python-tzlocal,
  python-unidecode,
  python-univention (>= 13.0.2-4),
  python-univention-admin-diary,
@@ -112,10 +115,11 @@
  python3-dateutil,
  python3-lazy-object-proxy,
  python3-m2crypto,
+ python3-passlib,
  python3-pil,
  python3-pyasn1-modules,
  python3-six,
- python3-passlib,
+ python3-tzlocal,
  python3-unidecode,
  python3-univention (>= 13.0.2-4),
  python3-univention-admin-diary,
@@ -141,8 +145,8 @@
 Architecture: all
 Depends:
  python3-univention,
+ python3-univention-directory-manager (>= 15.0.11-3),
  python3-univention-lib,
- python3-univention-directory-manager (>= 15.0.11-3),
  shell-univention-lib,
  ${misc:Depends},
  ${python3:Depends},
