=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Directory Manager Modules
 #  rules file for creating the deb package
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
