## univention-directory-manager-modules 15.0.11-52A~5.0.0.202206101127

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-52A~5.0.0.202206101127) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 10 Jun 2022 11:27:56 +0200

univention-directory-manager-modules (15.0.11-52) unstable; urgency=medium

  * Bug #54849: fix error resolving dependencies of UDM_Attributes based
    syntax classes

 -- Florian Best <best@univention.de>  Fri, 10 Jun 2022 11:16:25 +0200

univention-directory-manager-modules (7.0.7-1) unstable;
