## univention-directory-manager-modules 15.0.11-55A~5.0.0.202206241044

=== debian/changelog ===
univention-directory-manager-modules (15.0.11-55A~5.0.0.202206241044) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Jun 2022 10:44:05 +0200

univention-directory-manager-modules (15.0.11-55) unstable; urgency=medium

  * Bug #54883: revert

 -- Florian Best <best@univention.de>  Fri, 24 Jun 2022 10:38:09 +0200

univention-directory-manager-modules (15.0.11-54) unstable; urgency=medium

  * Bug #54883: provide access to entryUUID for UDM objects

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:33:39 +0200

univention-directory-manager-modules (15.0.11-53) unstable; urgency=medium

  * Bug #54853: improove speed when fetching group memberships

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:26:24 +0200
