## univention-directory-manager-modules 15.0.13-1A~5.0.0.202206241048

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-1A~5.0.0.202206241048) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Jun 2022 10:48:34 +0200

univention-directory-manager-modules (15.0.13-1) unstable; urgency=medium

  * Bug #54840: remove UCR widget mapping directory/manager/web/widget/.*

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 11:34:31 +0200

univention-directory-manager-modules (15.0.12-2) unstable; urgency=medium

  * Bug #54706: drop Python 2 package

 -- Florian Best <best@univention.de>  Thu, 16 Jun 2022 10:39:07 +0200

univention-directory-manager-modules (15.0.12-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:17:27 +0200
