## univention-directory-manager-modules 15.0.13-6A~5.0.0.202209052006

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-6A~5.0.0.202209052006) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Sep 2022 20:06:05 +0200

univention-directory-manager-modules (15.0.13-6) unstable; urgency=medium

  * Bug #55154: New UDM properties univentionObjectIdentifier and
    univentionSourceIAM for users/user and groups/group

 -- Arvid <requate@univention.de>  Mon, 05 Sep 2022 15:48:21 +0200

univention-directory-manager-modules (15.0.13-5) unstable; urgency=medium

  * Bug #52230: Support NT hashes in pwhistory attribute

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Fri, 26 Aug 2022 10:45:06 +0200

univention-directory-manager-modules (15.0.13-4) unstable; urgency=medium

  * Bug #55037: fix evaluation of LDAP presence filters when rewriting
    filters

 -- Florian Best <best@univention.de>  Thu, 25 Aug 2022 13:21:23 +0200

univention-directory-manager-modules (15.0.13-3) unstable; urgency=medium

  * Bug #4498: write error messages of UDM CLI to stderr
  * Bug #33224: stream output of UDM CLI
  * Bug #33224: pass stdout and stderr of CLI client to CLI server

 -- Florian Best <best@univention.de>  Wed, 10 Aug 2022 21:24:06 +0200

univention-directory-manager-modules (15.0.13-2) unstable; urgency=medium

  * Bug #54596: add UCR variable for making mailAlternativeAdress with
    mailPrimaryAddress unique

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2022 21:26:05 +0200
