## univention-directory-manager-modules 15.0.13-8A~5.0.0.202209271256

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-8A~5.0.0.202209271256) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 27 Sep 2022 12:56:35 +0200

univention-directory-manager-modules (15.0.13-8) unstable; urgency=medium

  * Bug #55226: unmap users/user pwdChangeNextLogin to "0" by default

 -- Florian Best <best@univention.de>  Tue, 27 Sep 2022 12:42:45 +0200

univention-directory-manager-modules (15.0.13-7) unstable; urgency=medium

  * Bug #55189: fix accessing users/ldap objects via UDM REST API

 -- Florian Best <best@univention.de>  Mon, 26 Sep 2022 13:46:55 +0200
