## univention-directory-manager-modules 15.0.13-9A~5.0.0.202210061342

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-9A~5.0.0.202210061342) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 06 Oct 2022 13:42:16 +0200

univention-directory-manager-modules (15.0.13-9) unstable; urgency=medium

  * Bug #54987: add pki/userCertificate to users/ldap and computers/*

 -- Florian Best <best@univention.de>  Thu, 06 Oct 2022 11:56:02 +0200
