=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 #
 # Univention Directory Manager Modules
 #  rules file for creating the deb package
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2004-2022 Univention GmbH
 #
