## univention-directory-manager-modules 15.0.13-24A~5.0.0.202211150936

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-24A~5.0.0.202211150936) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 15 Nov 2022 09:36:29 +0100

univention-directory-manager-modules (15.0.13-24) unstable; urgency=medium

  * Bug #50167: Simple UDM API: change list of policy DNs to mapping of
    policy type to list of policy DNs

 -- Florian Best <best@univention.de>  Tue, 15 Nov 2022 09:16:51 +0100

univention-directory-manager-modules (15.0.13-23) unstable; urgency=medium

  * Bug #55413: Fix parse in emailAddressValidDomain

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 14 Nov 2022 20:18:00 +0100

univention-directory-manager-modules (15.0.13-22) unstable; urgency=medium

  * Bug #55413: Fix emailAddressTemplate; add doctests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 13 Nov 2022 00:19:45 +0100

univention-directory-manager-modules (15.0.13-21) unstable; urgency=medium

  * Bug #55412: remove "employeeNumber" from default search properties
    in users/*

 -- Florian Best <best@univention.de>  Fri, 11 Nov 2022 14:09:26 +0100

univention-directory-manager-modules (15.0.13-20) unstable; urgency=medium

  * Bug #54568: apply policies/umc also to computer objects

 -- Florian Best <best@univention.de>  Fri, 11 Nov 2022 13:16:32 +0100

univention-directory-manager-modules (15.0.13-19) unstable; urgency=medium

  * Bug #55413: Less strict mail validation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 11 Nov 2022 11:37:37 +0100

univention-directory-manager-modules (15.0.13-18) unstable; urgency=medium

  * Bug #55413: Top-level imports

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 11 Nov 2022 00:38:46 +0100

univention-directory-manager-modules (15.0.13-17) unstable; urgency=medium

  * Bug #55413: Fixes for dns/forward_zone

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 11 Nov 2022 00:32:43 +0100

univention-directory-manager-modules (15.0.13-16) unstable; urgency=medium

  * Bug #55413: Add python library to validate emailAddress syntax

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 10 Nov 2022 20:01:32 +0100

univention-directory-manager-modules (15.0.13-15) unstable; urgency=medium

  * Bug #54064: fix missing call to open() in nagios/service

 -- Florian Best <best@univention.de>  Thu, 10 Nov 2022 09:54:15 +0100

univention-directory-manager-modules (15.0.13-14) unstable; urgency=medium

  * Bug #55394: add property information to email address validation

 -- Florian Best <best@univention.de>  Thu, 10 Nov 2022 09:11:26 +0100

univention-directory-manager-modules (15.0.13-13) unstable; urgency=medium

  * Bug #55096: fix presence of nested properties / subsyntaxes in
    openapi.schema

 -- Florian Best <best@univention.de>  Fri, 04 Nov 2022 14:02:50 +0100

univention-directory-manager-modules (15.0.13-12) unstable; urgency=low

  * Bug #55279: Remove UDM template code from Python backend

 -- Philipp Hahn <hahn@univention.de>  Mon, 17 Oct 2022 18:15:55 +0200

univention-directory-manager-modules (15.0.13-11) unstable; urgency=medium

  * Bug #42080: don't modify primary group for users/user during open()

 -- Florian Best <best@univention.de>  Fri, 14 Oct 2022 15:01:26 +0200

univention-directory-manager-modules (15.0.13-10) unstable; urgency=medium

  * Bug #20235: Make LDAP operational attributes available as extended
    attribute

 -- Florian Best <best@univention.de>  Thu, 13 Oct 2022 11:40:13 +0200
