=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python-passlib,
  python-pytest,
  python-pytest-cov,
+ python-six,
  python-typing,
  python-tzlocal,
  python-unidecode,
@@ -25,11 +26,13 @@
  python3-all,
  python3-bcrypt,
  python3-dateutil,
+ python3-email-validator,
  python3-ldap,
  python3-m2crypto,
  python3-passlib,
  python3-pytest,
  python3-pytest-cov,
+ python3-six,
  python3-tzlocal,
  python3-unidecode,
  python3-univention-admin-diary,
@@ -105,6 +108,7 @@
  python3-apt,
  python3-bcrypt,
  python3-dateutil,
+ python3-email-validator,
  python3-lazy-object-proxy,
  python3-m2crypto,
  python3-passlib,
