## univention-directory-manager-modules 15.0.13-25A~5.0.0.202211251515

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-25A~5.0.0.202211251515) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 25 Nov 2022 15:15:22 +0100

univention-directory-manager-modules (15.0.13-25) unstable; urgency=medium

  * Bug #54623: allow passing a LDAP URI to
    univention.admin.uldap.access()

 -- Florian Best <best@univention.de>  Tue, 15 Nov 2022 13:09:53 +0100
