## univention-directory-manager-modules 15.0.13-26A~5.0.0.202211302036

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-26A~5.0.0.202211302036) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 30 Nov 2022 20:36:31 +0100

univention-directory-manager-modules (15.0.13-26) unstable; urgency=medium

  * Bug #55269: use "memberOf" instead of searching for group
    memberships

 -- Florian Best <best@univention.de>  Wed, 30 Nov 2022 19:07:57 +0100
