=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  python-all,
  python-bcrypt,
  python-dateutil,
+ python-future,
  python-ldap,
  python-m2crypto,
  python-passlib,
@@ -53,6 +54,7 @@
  python-apt,
  python-bcrypt,
  python-dateutil,
+ python-future,
  python-ipaddress,
  python-lazy-object-proxy,
  python-m2crypto,
