## univention-directory-manager-modules 15.0.13-27A~5.0.0.202212211404

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-27A~5.0.0.202212211404) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 21 Dec 2022 14:04:27 +0100

univention-directory-manager-modules (15.0.13-27) unstable; urgency=medium

  * Bug #55446: translate error messages again during exception
    evaluation

 -- Florian Best <best@univention.de>  Fri, 16 Dec 2022 14:37:32 +0100
