## univention-directory-manager-modules 15.0.13-28A~5.0.0.202301301133

=== debian/changelog ===
univention-directory-manager-modules (15.0.13-28A~5.0.0.202301301133) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 30 Jan 2023 11:33:09 +0100

univention-directory-manager-modules (15.0.13-28) unstable; urgency=medium

  * Bug #55563: Fix UMC_Objects syntax to allow comma in DN's

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Fri, 20 Jan 2023 12:35:57 +0100
