## univention-directory-manager-modules 15.0.20-1A~5.0.0.202302081639

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-1A~5.0.0.202302081639) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Feb 2023 16:39:30 +0100

univention-directory-manager-modules (15.0.20-1) unstable; urgency=low

  * Bug #51631: Fix Replaces/Breaks for upgrade from UCS 5.0-3

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Feb 2023 16:38:46 +0100

univention-directory-manager-modules (15.0.19-2) unstable; urgency=medium

  * Bug #55554: drop default of directory/manager/samba3/legacy

 -- Florian Best <best@univention.de>  Wed, 08 Feb 2023 13:12:59 +0100

univention-directory-manager-modules (15.0.19-1) unstable; urgency=low

  * Bug #51631: Fix Replaces/Breaks for upgrade from UCS 5.0-3

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Feb 2023 16:16:35 +0100

univention-directory-manager-modules (15.0.18-1) unstable; urgency=medium

  * Bug #50073: UDM: remap `country` from `st` to `c`: add
    univentionPerson to contacts

 -- Maximilian Janßen <janssen@univention.de>  Fri, 07 Feb 2023 12:00:00 +0100

univention-directory-manager-modules (15.0.17-1) unstable; urgency=medium

  * Bug #50073: UDM: remap `country` from `st` to `c`

 -- Maximilian Janßen <janssen@univention.de>  Fri, 03 Feb 2023 12:00:00 +0100

univention-directory-manager-modules (15.0.16-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100

univention-directory-manager-modules (15.0.15-1) unstable; urgency=medium

  * Bug #55598: binding loop variables to function over the signature

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 12:25:37 +0100

univention-directory-manager-modules (15.0.14-1) unstable; urgency=medium

  * Bug #55554: Corrected UCR type definitions string -> str

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 02 Feb 2023 11:09:44 +0100
